参考本文档安装语音服务SDK。

Java SDK

在Maven项目文件中添加以下依赖:

说明:本文SDK版本仅提供参考,具体版本请您以实际为准。

<!--添加阿里云core依赖-->
<dependency>
    <groupId>com.aliyun</groupId>
    <artifactId>aliyun-java-sdk-core</artifactId>
    <version>4.5.6</version>
</dependency>

Go SDK

推荐使用go工具进行安装:
go get github.com/alibabacloud-go/Dyvmsapi-20170525/client@v1.2.1

.NET SDK

推荐使用dotnet工具进行安装:

dotnet add package AlibabaCloud.SDK.Dyvmsapi20170525 --version 0.1.0

PHP SDK

推荐使用composer工具进行安装:

composer require alibabacloud/dyvmsapi-20170525

Python

推荐使用PyPI PIP工具进行安装:
pip install alibabacloud_dyvmsapi20170525==2.0.1

TypeScript/Node.js SDK

推荐使用NPM工具进行安装:
npm install @alicloud/dyvmsapi20170525@^1.2.0 --save